Format-Specification: http://anonscm.debian.org/viewvc/dep/web/deps/dep5.mdwn?view=markup&pathrev=135
Maintainer: Florian Ragwitz <rafl@debian.org>
Source: http://search.cpan.org/dist/ExtUtils-Command/
Name: ExtUtils-Command

Files: *
Copyright: 2011, Nick Ing-Simmons <ni-s@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2008, AGOSTINI Yves <agostini@univ-metz.fr>
 2008, Rene Mayorga <rmayorga@debian.org>
 2009, Brian Cassidy <brian.cassidy@gmail.com>
 2011, Jonathan Yu <jawnsy@cpan.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
